Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004472OCaml~DO NOT USE (was: OCaml general)public2008-01-03 11:142008-01-04 14:29
Reporteroandrieu 
Assigned To 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Platformx86_64OSFedoraOS Version7
Product Version3.10.0 
Target VersionFixed in Version3.10.1 
Summary0004472: configure fails to detect libX11.so
Descriptionon Fedora x86_64 libX11 is in /usr/lib64, which is not in the list of directories searched by configure. Thus I have to specify it with the -x11lib option.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-01-03 11:14 oandrieu New Issue
2008-01-04 14:29 doligez Status new => closed
2008-01-04 14:29 doligez Resolution open => fixed
2008-01-04 14:29 doligez Fixed in Version => 3.10.1
2017-02-23 16:36 doligez Category OCaml general => -OCaml general
2017-03-03 17:55 doligez Category -OCaml general => -(deprecated) general
2017-03-03 18:01 doligez Category -(deprecated) general => ~deprecated (was: OCaml general)
2017-03-06 17:04 doligez Category ~deprecated (was: OCaml general) => ~DO NOT USE (was: OCaml general)


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker